RubyGems Navigation menu

busser-aruba 0.1.0.dev

A Busser runner plugin for Aruba

Gemfile
          gem 'busser-aruba', '~> 0.1.0.dev'
  
  
  
  
  
  
  

install
          gem install busser-aruba --pre
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 165

For this version 165

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0.dev - May 14, 2013 (6.5 KB)

Runtime Dependencies: